.fade_on_scroll {
    opacity: 0;
    animation-delay: 0.25s
}

.hover_up_down {
    transform: translateY(-5px);
    animation: hover_up_down infinite 4s ease-in-out
}

@keyframes hover_up_down {
    50% {
        transform: translateY(10px)
    }
}

.fade_in {
    opacity: 0;
    animation: fade_in forwards 0.5s ease-in-out;
    animation-delay: 0.25s
}

@keyframes fade_in {
    100% {
        opacity: 1
    }
}

.fade_in_up,.fade_in_down,.fade_in_left,.fade_in_right {
    opacity: 0;
    animation: fade_in_transform forwards 0.69s ease-in-out
}

.fade_in_up {
    transform: translateY(35px)
}

.fade_in_down {
    transform: translateY(-35px)
}

.fade_in_left {
    transform: translateX(35px)
}

.fade_in_right {
    transform: translateX(-35px)
}

@keyframes fade_in_transform {
    100% {
        opacity: 1;
        transform: translateY(0px)
    }
}

.animation-delay-50 {
    animation-delay: 50ms !important
}

.animation-delay-100 {
    animation-delay: 100ms !important
}

.animation-delay-150 {
    animation-delay: 150ms !important
}

.animation-delay-200 {
    animation-delay: 200ms !important
}

.animation-delay-250 {
    animation-delay: 250ms !important
}

.animation-delay-300 {
    animation-delay: 300ms !important
}

.animation-delay-350 {
    animation-delay: 350ms !important
}

.animation-delay-400 {
    animation-delay: 400ms !important
}

.animation-delay-450 {
    animation-delay: 450ms !important
}

.animation-delay-500 {
    animation-delay: 500ms !important
}

.animation-delay-550 {
    animation-delay: 550ms !important
}

.animation-delay-600 {
    animation-delay: 600ms !important
}

.animation-delay-650 {
    animation-delay: 650ms !important
}

.animation-delay-700 {
    animation-delay: 700ms !important
}

.animation-delay-750 {
    animation-delay: 750ms !important
}

.animation-delay-800 {
    animation-delay: 800ms !important
}

.animation-delay-850 {
    animation-delay: 850ms !important
}

.animation-delay-900 {
    animation-delay: 900ms !important
}

.animation-delay-950 {
    animation-delay: 950ms !important
}

.animation-delay-1000 {
    animation-delay: 1000ms !important
}

.animation-delay-1050 {
    animation-delay: 1050ms !important
}

.animation-delay-1100 {
    animation-delay: 1100ms !important
}

.animation-delay-1150 {
    animation-delay: 1150ms !important
}

.animation-delay-1200 {
    animation-delay: 1200ms !important
}

.animation-delay-1250 {
    animation-delay: 1250ms !important
}

.animation-delay-1300 {
    animation-delay: 1300ms !important
}

.animation-delay-1350 {
    animation-delay: 1350ms !important
}

.animation-delay-1400 {
    animation-delay: 1400ms !important
}

.animation-delay-1450 {
    animation-delay: 1450ms !important
}

.animation-delay-1500 {
    animation-delay: 1500ms !important
}

.animation-delay-1550 {
    animation-delay: 1550ms !important
}

.animation-delay-1600 {
    animation-delay: 1600ms !important
}

.animation-delay-1650 {
    animation-delay: 1650ms !important
}

.animation-delay-1700 {
    animation-delay: 1700ms !important
}

.animation-delay-1750 {
    animation-delay: 1750ms !important
}

.animation-delay-1800 {
    animation-delay: 1800ms !important
}

.animation-delay-1850 {
    animation-delay: 1850ms !important
}

.animation-delay-1900 {
    animation-delay: 1900ms !important
}

.animation-delay-1950 {
    animation-delay: 1950ms !important
}

.animation-delay-2000 {
    animation-delay: 2000ms !important
}
